
Test - Bug #273

OpenAIRE publication type should be changed from classification to vocabulary

2012-04-23 13:44 - Rastislav Hudak

Status: Closed Start date: 2012-04-23

Priority: High Due date:  

Assignee: Rastislav Hudak % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.8   

Description

We have to merge/map values to 'Type of academic paper' field we already have in 'Association'.

History

#1 - 2012-04-23 13:47 - Rastislav Hudak

- Target version set to 2.8

#2 - 2012-04-26 16:08 - Rastislav Hudak

- Status changed from In Progress to Closed

done
